/*  

Theme Name: WorkshopPlus child

Theme URI: http://www.templatation.com/

Version: 1.0

Description: WorkshopPlus is powerful WordPress theme suitable for Workshops.

Author: templatation

Author URI: http://www.templatation.com

Template: workshopplus



	License: GNU General Public License v2.0

	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/


@import url("../workshopplus/style.css");
@media(max-width:650px) {#rev-slider-widget-2 .tp-caption { display:block !important }}
.fa.fa-bars:hover, .fa.fa-bars:focus { color:#262B3C !important; }
.overflow-table{
overflow-x: auto;
}
li.vc_tta-tab {
    display: table-cell !important;
}
li.vc_tta-tab a{
	font-size:16px !important;
}
li.vc_tta-tab:after {
    display: none !important;
}
.download-link {
    margin-bottom: 30px;
    display: table;
    text-align: center;
}
.download-link a{
	display: block;
    position: relative;
    background: #CCC;
    height: 100px;
    color: white;
	background-color:#262b3c;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    -webkit-transition: background-color 0.35s ease;
    transition: background-color 0.35s ease;
    font-size: 1.2em;
    line-height: 1em;
    text-transform: uppercase;
}
.download-link a:hover{
	background-color:#f9c300;
	color:#262b3c;
	transition:0.35s ease;
}
.download-link a img{
	font-size: 2.4em;
    position: absolute;
    height: 80px;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    opacity: 0.3;
}
.page-id-1492 .vc_column-inner .vc_empty_space { height:30px !important; }
.page-id-1492 .vc_column-inner .vc_empty_space:last-child {height:50px !important;}
.footer-top .right-text:before,.footer-top .right-text:after { -webkit-transform:skew(-37deg); }
.footer-top .right-text .box:before { background-color: #f9c300; -webkit-transform:skew(-37deg); }
#header .logo { line-height:0; display:block; padding-right:0px; }
body { overflow-x:hidden; }
.quick-links .alignleft{margin: 5px 0px 20px 0;}
.quick-links .alignright{    margin: 5px 0 20px 0px;}
.service-text{margin-bottom:0px !important;}
.service-text a{text-transform: uppercase;font-weight: 700;font-size: 13px;    padding-left: 5px;}
.service-text i{color: #f9c300;}
#footer{padding-bottom:0px;}
#footer-widget-area .textwidget form p{margin:0px 0px 0px;}
#footer-widget-area .textwidget form input, #footer-widget-area .textwidget form textarea{padding: 0px;}
#footer-widget-area .textwidget form input[type="submit"]{padding:5px;}
.wpb_revslider_element.wpb_content_element.marginbottom0 { margin-bottom:0px; }
.single-team-member .content .name-box{min-height: 100px; padding: 12px;}
.single-services a { border-radius:20px; background-color: #F9C300; color:#262A3B;  }
.single-services a:hover { background-color: #262A3B; color:#fff; }
.scrollup { left: 15px; right: 0px;}
.single-services a { position:relative; overflow:hidden; width:130px; height:40px; color:#F9C300; }
.single-services a:hover {color:#F9C300;}
.single-services a:after{font-size:14px; color:#fff; position:absolute;left:50%;transform:translateX(-50%); -webkit-transform:translateX(-50%);top:7px;content:"More Info";width:100px; text-align:center;}
.header-top-custom { display: flex; text-align:center; justify-content: space-between; padding:25px 0px; }
.logo_text { max-width:691px; margin-left:20px; }
.mta_logo_img { max-width:60px; margin:0px 10px; }
.rgt_clmn_logos { max-width: 100px; margin: 0px 20px 0px 0px;}
.rgt_clmn_logos a {margin: 0px; padding: 0px; display: block; height: 30px;}
.rgt_clmn_logos a img {margin: 1px 0px; padding: 0px;max-width: 100%;}
#header .nav-holder .nav-footer ul.nav > li > a { padding-top:15px; padding-bottom:15px; color:#272B3D; }
#header .nav-holder.pull-right { background-color:#F9C300; position:relative; margin-top:0px !important; }
#header .nav-holder .nav-footer ul.nav > li > a { background-color:#F9C300; }
#header .nav-holder.pull-right:before { position:absolute; left:100%; top:0px; width:100%; height:100%; content:""; background-color:#F9C300; }
#header .nav-holder.pull-right:after { position:absolute; right:100%; top:0px; width:100%; height:100%; content:""; background-color:#F9C300; }

.cta-contact-number {float:right; padding-top: 15px; padding-bottom: 15px; color: #272B3D; font-size: 18px; font-weight: bold;}
.cta-contact-number a {color: #272B3D;}
.cta-contact-number a:hover, .cta-contact-number a:visited, .cta-contact-number a:focus {color: #000000;}

@media (min-width:992px) {
.widget-lpinfo form input{width:100%;}
}
@media (max-width:1800px) {
.bottom-bar { padding-bottom:55px; }
}

@media (max-width:1100px) {
.nav-holder .nav-header > ul > li { padding-top:15px; padding-bottom:15px; }
.nav-holder > .nav-footer { max-width:100%; }
.cta-contact-number {float:none;right:15px;top:0px;position:absolute;}
}
@media (max-width:900px) {
.header-top-custom { display:block; }
.header-top-custom > div { display:inline-block; float:none !important; margin:10px auto; vertical-align: top; }
}

@media (min-width:768px) and (max-width:992px) { .single-team-member .content .name-box { min-height:100px; padding-left:10px; padding-right:10px; } }
@media (max-width:375px) {
    .cta-contact-number {float:none;right:auto;top:auto;position:relative;display:block;text-align: center;padding-top: 0px;}

}
.banner-strip{
    background-color: #f9c401;
}
.banner-strip a{
    text-decoration: none !important;
color:#272b3d;
transition: 0.3s;
font-weight:bold;
}
.banner-strip a:hover{
color: #363636;
transition: 0.3s;
}
.vc_column-inner {
    padding-top: 15px !important;
}
.info_title{
	font-size:22px !important;
	text-align: left !important;
	font-family: 'Alegreya', sans-serif !important;
}
h2.wpb_heading.wpb_singleimage_heading {
    font-family: 'Alegreya', sans-serif;
    padding: 0;
	margin:0;
	text-transform:uppercase !important;
    font-weight: 600;
    font-size: 22px;
}
/*-----------------Loan Calculator Form --------------*/
.lc-calculator-head {
    background-color: #f9c300;
    color: #2a2a40;
    z-index: 99999;
    text-transform: uppercase;
    padding: 17px 15px 15px 15px;
    width: 100%;
    text-align: left;
    box-shadow: 0px 4px 4px -4px rgba(42,42,64,1);
    border: 1px solid #ccc;
    border-bottom-width: 0;
    line-height: 18px;
    font-weight: 600;
}
.lc-calculator-head::after {
    content: url('images/open.png');
    float: right;
    padding-right: 0px;
    margin-top:-4px;
}

.calc-open::after {
    content: url('images/close.png');
}

.loan-calculator-form {
    display:none;
    background-color:#ffffff ;
    box-shadow: 0px 4px 4px -4px rgba(42,42,64,1);
    border: 1px solid #ccc;
    border-bottom-width: 0;
    border-top-width:0;
    padding: 17px 15px 15px 15px;
}

#loan-calculator {
    width: 320px;
    position:fixed;
    bottom: 0;
    right: 1px;
    z-index: 9999999999999;
}

.repay-container {
    display: none;
    background-color: rgba(0,0,0,.8);
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 1999999998;
}
#repay-popup {
    min-width: auto;
    max-width: 450px;
    opacity: 1;
    /*padding: 18px;*/
    border-radius: 0px;
    border: 1px none #000000;
    box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 );
    background-color: rgba( 249, 249, 249, 1 );
    height: auto;
    overflow: auto;
    margin-bottom: 3em;
    z-index: 1999999999;
    font-family: 'Open Sans', sans-serif;
}
.repay-popup-header {
    background-color: #f9c300;
    padding: 10px;
    text-align: center;
}
.repay-popup-header h2 {
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
}

#close_repayments {
    float: right;
    background-color: #af8902;
    border-color: #af8902;
    color: #000000;
}

#close_repayments:hover {
    background-color: #af8902;
}

table.repay_table {
    width:100%;
}

td.pay_title {
    width:50%;
    border-right: 1px #cdcdcd solid;
    border-bottom: 1px #cdcdcd solid;
    padding: 5px 15px;
}
td.pay_data {
    width:50%;
    border-bottom: 1px #cdcdcd solid;
    padding: 5px 15px;
}


.twc-border-corner {
    border-radius: 8px 8px 0px 0px !important;
    -moz-border-radius: 8px 8px 0px 0px !important;
    -webkit-border-radius: 8px 8px 0px 0px !important;
}
#application_form {padding:15px;}
#loan-apply input { width:100%; padding:10px; background:#e8e8e8; margin-bottom: 10px;}
#loan-apply input[type="button"] {background:#272B3D;}
#loan-apply input[type="button"]:hover {background:#F9C300;}

td#repaymp:before {content:"$";}
td#repaywp:before {content:"$";}
td#repaytl:before {content:"$";}
td#repaytic:before {content:"$";}

td:nth-of-type(1):before { content: ""; }

td:nth-of-type(2):before { content: ""; }


@media (max-width: 650px){
.home #rev_slider_1_1 .tp-caption,#rev_slider_3_1 .tp-caption{
    display: block !important;
}}

/*custom css*/

.contact_block_1 .contact-info, .contact_block_2 .contact-info, .contact_block_3 .contact-info:hover { 
    cursor:pointer;
	}

/* custom ends*/
/*----------------------------------------------------*/

.contact-info ul li .icon-box, .contact-info ul li .content{    vertical-align: middle;}
#header .logo:before{display:none;}
.page-id-1064 .tp-caption a {color: #fff;}
#text-4{margin-bottom:0px;}

.page-id-1086 .img-box img,.page-id-1492 .img-box img{width:100%;}
.page-id-1086 .social, .page-id-1492 .social{display:none;}

.sec-title.is-separate h2:after{height: 0px;}
.page-id-1064 .img-box1 img{height: 202px;}
.page-id-1560 .content a{color:#28adf9;}
.inner-banner h2:after{content:none;}
section#mainblock, .mainblock{padding-top: 40px;}
.widget .sec-title:after, .widget .widgettitle:after{content:none;}
.widget .sec-title, .widget .widgettitle{font-size: 26px;margin-bottom: 15px}
.inner-call-to-action .thm-container .inner-wrapper { display:none; }
.sec-title ol { padding-left:18px; }
.wpb_column.vc_column_container.vc_col-sm-4:nth-last-child(2) li:nth-child(2),.wpb_column.vc_column_container.vc_col-sm-4:nth-last-child(2) li:nth-child(3),.wpb_column.vc_column_container.vc_col-sm-4:nth-last-child(2) li:nth-child(4),.wpb_column.vc_column_container.vc_col-sm-4:nth-last-child(2) li:nth-child(5) {
    font-size: 15px; padding-left: 21px; margin-top:-8px; }
.wpb_column.vc_column_container.vc_col-sm-4:nth-last-child(3) li:nth-child(2),.wpb_column.vc_column_container.vc_col-sm-4:nth-last-child(3) li:nth-child(3),.wpb_column.vc_column_container.vc_col-sm-4:nth-last-child(3) li:nth-child(4){
    font-size: 15px; padding-left: 21px; margin-top:-8px; }
#rev_slider_2_1 .tp-caption img { height:39px !important; }  
#loan-calculator-form b font { color: #898989; font-weight: 600; font-size: 13px; padding-top: 10px; float: left; clear: both; }
#loan-calculator-form input, #loan-calculator-form select { padding:5px 10px; width:100%; }
#loan-calculator-form #lc-title { font-weight:600; color: #898989; }
#loan-calculator-form table { width:100%; }
#loan-calculator-form button { background:#272B3D; margin-top:15px; margin-bottom:15px; float:right; border-radius:0px; padding:7px 20px 6px;}
#loan-calculator-form button:hover{ background:#F9C300 !important; }
#loan-calculator-form textarea { border:1px solid #eee; background:#f5f5f5; color:green; }
.quick-links ul{Width:44%;}
.inner-banner{background-image: url("/wp-content/uploads/2016/11/Ryco-product-1.jpg") !important;}
.quick-links li{text-transform: capitalize;}
#contact_block_1_anchor { word-break:keep-all; }
@media (max-width:1170px){ 
#header .nav-holder.pull-right:before,#header .nav-holder.pull-right:after { display:none; } 
}
.dtc li {font-size: 13px;margin-bottom: 5px;}
.allignservice{padding-left:9px;padding-right:9px;}

.page-id-1088 .client-carousel .item img {
    opacity: 1 !important;
border: 0px;}
.width100 { width:100%; }
@media(max-width:393px){.alignright { margin: 0px 0 20px 0px;}}
@media(max-width:393px){.alignleft {  margin: 5px 20px 0px 0}}
@media(max-width:393px){.quick-links ul {  Width: 48%;}}
@media(max-width:1200px){.alignright { margin: 0px 0 20px 0px;}}
@media(max-width:992px){.col-sm-6 {width:33%;}}
@media(max-width:768px){.col-sm-6 {
    width: 100%;
}}
@media(max-width:768px){.page-id-1088 .vc_row.vc_column-gap-10>.vc_column_container{padding:0px;}}
@media(max-width:768px){.page-id-1088 .top-padding.vc_col-sm-4.vc_column_container.wpb_column .vc_column-inner {
    padding-top: 0px;}}
@media(min-width:1101px){
#menu-primary-menu .menu-item-2006 ul.sub-menu{width:680px !important; left:0px;position: absolute;right: auto;z-index:5000;top:100%;float: none;height: auto;opacity: 1;vertical-align: top;background: #D7D7D7;}
#menu-primary-menu .menu-item-2006 ul.sub-menu li.menu-item{width:50%;display: inline-block;height: auto;position: relative;float: left;}
}
.wpcf7-form .wpcf7-submit{
    border: none;
    outline: none;
    background: #f9c300;
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    display: inline-block;
    border-radius: 3px;
    transition: all 0.5s ease;
    margin-top: 0;
   padding: 8px 25px !important;
    width: auto;
    height: 50px;
}
.wpcf7-form .wpcf7-submit:hover{
    background: #262A3B;
}
.single-services h3{
    min-height: 44px;
}
.single-services p{
    min-height: 104px;
}
@media(max-width:991px) and (min-width:768px){
    .single-services h3{
        min-height: 66px;
    }
    .single-services p{
        height: 130px;
        overflow: hidden;
    }
}
@media(max-width:767px){
    .single-services h3{
        min-height: auto
    }
    .single-services p{
        height: auto;
        min-height: auto;
    }
}
#menu-primary-menu .menu-item .dropdown-expander{
    background: transparent !important;
    border: 0 !important;
}
.textwidget .wpcf7-form-control-wrap {
	display:block;
	width:100%;
}
.textwidget .wpcf7-form-control-wrap input[type="text"], .textwidget .wpcf7-form-control-wrap input[type="email"],.textwidget .wpcf7-form-control-wrap textarea {
	display:block;
	width:100%;
}
@media(max-width:650px){
	.tp-mask-wrap,.tp-mask-wrap,.tp-loop-wrap,.tp-parallax-wrap,.tp-caption{
		display:block !important;
	}
}
.finance-page-calculator tr{
    line-height:2.0em;
}
body .finance-page-calculator{
    padding:0;
    margin: 0 !important;
}
.finance-button{
    float: left;
    margin: 25px 0;
}
.finance-page-calculator b font{
    color: #000;
}
.finance-calc{
    color: #000;
}
.page-template-loan-calculator-page #loan-calculator{
    display: none;
}
/*@media screen and (max-width:978px){body header.header .container .row .sticky-nav {background: #fff;z-index:1000;position: relative;}}*/
/*.sticky-nav {*/
    /*position: fixed !important;*/
    /*z-index: 100;*/
    /*background: #fff;top:0;*/
/*}*/
.wpcf7-recaptcha{
	margin-bottom:20px;
}
.slider-colomn .vc_column-inner{
	padding-top:0 !important;
}